/*     268931 : 타이틀 + 배경 이미지      */
.img__268931__ .text_cell {text-align:center;}
.img__268931__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;}
.img__268931__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:;color:#000000;line-height:22px;letter-spacing:-.03em;}
.img__268931__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__268931__ .img_cell {margin-top:20px;text-align:center;}
.img__268931__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__268931__ {display:table;width:100%;table-layout:fixed;background-color:#f4f0e0;}
	.img__268931__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__268931__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__268931__ .text_cell .title3 {margin-top:4px;}
	.img__268931__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__268931__ .text_cell {padding-right:30px;}
	.img__268931__ .text_cell .title1 {margin-left:56px;margin-bottom:40px;font-size:34px;line-height:38px;letter-spacing:-.06em;}
	.img__268931__ .text_cell .title2 {font-size:18px;line-height:28px;letter-spacing:-.04em;margin-left:56px;}
	.img__268931__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__268931__ .img_cell {width:410px;}
}

/*     269331 : 타이틀 텍스트      */
.title__269331__ {font-size:0}
.title__269331__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269331__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269331__.style_top p {padding-top:10px}
.title__269331__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269331__.style_right p {padding-right:14px}
.title__269331__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269331__.style_bottom p {padding-bottom:12px}
.title__269331__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269331__.style_left p {padding-left:14px}
.title__269331__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269331__.style_circle1 p {padding-left:18px}
.title__269331__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269331__.style_circle2 p {padding-left:18px}
.title__269331__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269331__ p {font-size:22px}
	.title__269331__.style_top p:before {width:22px}
	.title__269331__.style_right p:before {height:22px}
	.title__269331__.style_bottom p:before {width:22px}
	.title__269331__.style_left p:before {height:22px}
}

/*     267813 : 장문 텍스트      */
.textarea__267813__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267813__ p {font-size:18px}
}

/*     267815 : 공백      */
.solid_line__267815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__267815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__267815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__267815__ {height:50px}
}

/*     269355 : 타이틀 텍스트      */
.title__269355__ {font-size:0}
.title__269355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269355__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269355__.style_top p {padding-top:10px}
.title__269355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269355__.style_right p {padding-right:14px}
.title__269355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269355__.style_bottom p {padding-bottom:12px}
.title__269355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269355__.style_left p {padding-left:14px}
.title__269355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269355__.style_circle1 p {padding-left:18px}
.title__269355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269355__.style_circle2 p {padding-left:18px}
.title__269355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269355__ p {font-size:22px}
	.title__269355__.style_top p:before {width:22px}
	.title__269355__.style_right p:before {height:22px}
	.title__269355__.style_bottom p:before {width:22px}
	.title__269355__.style_left p:before {height:22px}
}

/*     267816 : 장문 텍스트      */
.textarea__267816__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267816__ p {font-size:18px}
}

/*     268540 : 공백      */
.solid_line__268540__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__268540__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268540__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268540__ {height:50px}
}

/*     269356 : 타이틀 텍스트      */
.title__269356__ {font-size:0}
.title__269356__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269356__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269356__.style_top p {padding-top:10px}
.title__269356__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269356__.style_right p {padding-right:14px}
.title__269356__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269356__.style_bottom p {padding-bottom:12px}
.title__269356__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269356__.style_left p {padding-left:14px}
.title__269356__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269356__.style_circle1 p {padding-left:18px}
.title__269356__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269356__.style_circle2 p {padding-left:18px}
.title__269356__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269356__ p {font-size:22px}
	.title__269356__.style_top p:before {width:22px}
	.title__269356__.style_right p:before {height:22px}
	.title__269356__.style_bottom p:before {width:22px}
	.title__269356__.style_left p:before {height:22px}
}

/*     268542 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__268542__ .inline_block__268542__ {display:inline-block;vertical-align:top}
.text_wrap__268542__ .inline_block__268542__ .inner__268542__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__268542__ .inline_block__268542__ .inner__268542__ .icon__268542__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__268542__ .inline_block__268542__ .inner__268542__ .icon__268542__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__268542__ .inline_block__268542__ .inner__268542__ .text__268542__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__268542__.s_size_75 .inline_block__268542__ .inner__268542__ .icon__268542__ {padding-right:.5em;font-size:.75em}
.text_wrap__268542__.s_size_100 .inline_block__268542__ .inner__268542__ .icon__268542__ {padding-right:.5em;font-size:1em}
.text_wrap__268542__.s_size_150 .inline_block__268542__ .inner__268542__ .icon__268542__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__268542__.s_size_200 .inline_block__268542__ .inner__268542__ .icon__268542__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__268542__.s_size_250 .inline_block__268542__ .inner__268542__ .icon__268542__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__268542__ .inline_block__268542__ .inner__268542__ {font-size:18px}
}

/*     268543 : 장문 텍스트      */
.textarea__268543__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268543__ p {font-size:18px}
}

/*     268546 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__268546__ .inline_block__268546__ {display:inline-block;vertical-align:top}
.text_wrap__268546__ .inline_block__268546__ .inner__268546__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__268546__ .inline_block__268546__ .inner__268546__ .icon__268546__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__268546__ .inline_block__268546__ .inner__268546__ .icon__268546__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__268546__ .inline_block__268546__ .inner__268546__ .text__268546__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__268546__.s_size_75 .inline_block__268546__ .inner__268546__ .icon__268546__ {padding-right:.5em;font-size:.75em}
.text_wrap__268546__.s_size_100 .inline_block__268546__ .inner__268546__ .icon__268546__ {padding-right:.5em;font-size:1em}
.text_wrap__268546__.s_size_150 .inline_block__268546__ .inner__268546__ .icon__268546__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__268546__.s_size_200 .inline_block__268546__ .inner__268546__ .icon__268546__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__268546__.s_size_250 .inline_block__268546__ .inner__268546__ .icon__268546__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__268546__ .inline_block__268546__ .inner__268546__ {font-size:18px}
}

/*     268547 : 장문 텍스트      */
.textarea__268547__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268547__ p {font-size:18px}
}

/*     268544 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__268544__ .inline_block__268544__ {display:inline-block;vertical-align:top}
.text_wrap__268544__ .inline_block__268544__ .inner__268544__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__268544__ .inline_block__268544__ .inner__268544__ .icon__268544__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__268544__ .inline_block__268544__ .inner__268544__ .icon__268544__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__268544__ .inline_block__268544__ .inner__268544__ .text__268544__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__268544__.s_size_75 .inline_block__268544__ .inner__268544__ .icon__268544__ {padding-right:.5em;font-size:.75em}
.text_wrap__268544__.s_size_100 .inline_block__268544__ .inner__268544__ .icon__268544__ {padding-right:.5em;font-size:1em}
.text_wrap__268544__.s_size_150 .inline_block__268544__ .inner__268544__ .icon__268544__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__268544__.s_size_200 .inline_block__268544__ .inner__268544__ .icon__268544__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__268544__.s_size_250 .inline_block__268544__ .inner__268544__ .icon__268544__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__268544__ .inline_block__268544__ .inner__268544__ {font-size:18px}
}

/*     268545 : 장문 텍스트      */
.textarea__268545__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268545__ p {font-size:18px}
}

/*     268548 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__268548__ .inline_block__268548__ {display:inline-block;vertical-align:top}
.text_wrap__268548__ .inline_block__268548__ .inner__268548__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__268548__ .inline_block__268548__ .inner__268548__ .icon__268548__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__268548__ .inline_block__268548__ .inner__268548__ .icon__268548__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__268548__ .inline_block__268548__ .inner__268548__ .text__268548__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__268548__.s_size_75 .inline_block__268548__ .inner__268548__ .icon__268548__ {padding-right:.5em;font-size:.75em}
.text_wrap__268548__.s_size_100 .inline_block__268548__ .inner__268548__ .icon__268548__ {padding-right:.5em;font-size:1em}
.text_wrap__268548__.s_size_150 .inline_block__268548__ .inner__268548__ .icon__268548__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__268548__.s_size_200 .inline_block__268548__ .inner__268548__ .icon__268548__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__268548__.s_size_250 .inline_block__268548__ .inner__268548__ .icon__268548__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__268548__ .inline_block__268548__ .inner__268548__ {font-size:18px}
}

/*     268549 : 장문 텍스트      */
.textarea__268549__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268549__ p {font-size:18px}
}

/*     268550 : 공백      */
.solid_line__268550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__268550__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__268550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__268550__ {height:50px}
}

/*     269433 : 타이틀 텍스트      */
.title__269433__ {font-size:0}
.title__269433__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#29961e;letter-spacing:-.03em;line-height:1.4em;
}
.title__269433__ p:before {content:'';position:absolute;background:#29961e;font-size:0}

.title__269433__.style_top p {padding-top:10px}
.title__269433__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269433__.style_right p {padding-right:14px}
.title__269433__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269433__.style_bottom p {padding-bottom:12px}
.title__269433__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__269433__.style_left p {padding-left:14px}
.title__269433__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269433__.style_circle1 p {padding-left:18px}
.title__269433__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269433__.style_circle2 p {padding-left:18px}
.title__269433__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29961e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__269433__ p {font-size:22px}
	.title__269433__.style_top p:before {width:22px}
	.title__269433__.style_right p:before {height:22px}
	.title__269433__.style_bottom p:before {width:22px}
	.title__269433__.style_left p:before {height:22px}
}

/*     268552 : 표 2.0      */
.table__268552__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__268552__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__268552__ * {box-sizing:border-box}
.table__268552__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__268552__ td {
	height:60px;padding:0px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__268552__ td:nth-child(1) {
	padding:10px 20px;
}

.table__268552__ td:nth-child(2) {
	padding:10px 20px;
}

.table__268552__ td:nth-child(3) {
	width:311px;
}

.table__268552__ td:nth-child(4) {
	width:311px;
}

.table__268552__ td:nth-child(5) {
	width:311px;
}

.table__268552__ td.empty__268552__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__268552__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__268552__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__268552__ > .table_inner {width:100%px}
}

